

#mobileMenu
{
	display: none;
	background-color: #989898;
	color: #000;
	text-align: center;
	padding: 0px;
	font-family: 'TerminalDosisLight';
	overflow: hidden;
}

@media screen and (max-width: 1023px)
{
	#mobileMenu
	{
		display: block;
	}
	
	.main-navigation
	{
		display: none;
	}

}

#mobileMenu ul
{
	padding: 0px;
	margin: 0px;
}

#mobileMenu li
{
	display: block;
	text-transform: uppercase;
}

#mobileMenu a,
#mobileMenu h1
{
	color: #FFF;
	text-decoration: none;
}

#mobileMenu a
{
	padding: 10px 0px;
	display: block;
	border-top: 1px solid #000;
	
	font-size: 20px;
}

#mobileMenu h1
{
	background: #989898;
	margin: 0px;
}

#mobileMenu h1 a
{
	border: 0px;
	background-image: url(mobileMenuArrowDownBlack.png);
	background-position: right;
	background-repeat: no-repeat;
	
	font-size: 35px;
}

#mobileMenu h1 a.active
{
	background-image: url(mobileMenuArrowUpBlack.png);
}

#mobileMenu li.submenu
{
	background: url(mobileMenuArrowRightBlack.png) right no-repeat;
}

#mobileMenu li.back
{
	background: url(mobileMenuArrowLeftBlack.png) left no-repeat;
}